/*
* FOOTER
*/
#main {	
    /* must be same height as the footer */
    padding-bottom: 40px;
}  
#main div.content_container {

    padding: 20px 40px;
    width: 900px;

}
div.homepage_left {
    float: left;
    width: 382px;
}
div.homepage_right {
    float: right;
}

#footer {
    position: relative;
    margin-top: -150px; /* negative value of footer height */
    height: 150px;
    clear:both;
    font-size: .8em;
    text-transform: uppercase;
} 
div#footer div.content_container {
/*	color: #c9c9c9;
	background: url('../../images/footer_bg.png') no-repeat center top;
*/
	height: 149px;
	border-top: 1px solid #e2e2e2;
}
div.footer_inner {
    padding: 0px 20px;
}
div#footer div.footer_left { float: left; padding: 15px 30px 15px 0;}
div#footer div.footer_right { float: right; padding: 15px 0; font-weight: bold; font-size: 1.4em;  }
div#footer a {
    font-weight: bold;
    color: #529eeb;
}
div#footer a:hover { 
    color: #000;
    text-decoration: underline;
}

.fb_like{
    padding: 5px !important;
    width: 250px;
}
